## rapid-photo-downloader 0.9.7

=== requirements.txt ===
# This is an implicit value, here for clarity
--index-url https://pypi.python.org/simple/

psutil>=3.4.2
gphoto2>=1.4.0
pyzmq>=14.4.1,<=15.1.0; python_version < '3.6'
pyzmq>=16.0.2; python_version >= '3.6'
pyxdg>=0.25
arrow>=0.6.0
python-dateutil>=2.2
rawkit>=0.6.0
PyPrind>=2.9.4
colorlog>=2.6
typing>=3.5.0.1; python_version < '3.5'
scandir>=1.2; python_version < '3.5'
easygui<=0.97.4
colour
pymediainfo>=2.2.0
sortedcontainers
requests
