## rapid-photo-downloader 0.4.1

=== debian/changelog ===
rapid-photo-downloader (0.4.1-1ubuntu1) oneiric; urgency=low

  * debian/control:
    - Allow building with python2.7 as well.  This fixes the package
      being empty in oneiric.  LP: #834205

 -- Michael Terry <mterry@ubuntu.com>  Fri, 16 Sep 2011 10:05:39 -0400

rapid-photo-downloader (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Fix duplicate entries in dependencies 
  * Point to GPL-2 license text in debian/copyright 

 -- Julien Valroff <julien@debian.org>  Mon, 23 May 2011 21:17:07 +0200

rapid-photo-downloader (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable

 -- Julien Valroff <julien@debian.org>  Fri, 29 Apr 2011 18:50:14 +0200

rapid-photo-downloader (0.4.0~rc1-1) experimental; urgency=low

  * New upstream Release Candidate 
  * Add menu file 

 -- Julien Valroff <julien@debian.org>  Sat, 23 Apr 2011 09:21:23 +0200

rapid-photo-downloader (0.4.0~beta1-1) experimental; urgency=low

  * New upstream beta release
  * Update to new policy 3.9.2 (no changes needed)

 -- Julien Valroff <julien@debian.org>  Sat, 16 Apr 2011 16:39:37 +0200

rapid-photo-downloader (0.4.0~alpha4-1) experimental; urgency=low

  * New upstream alpha version

 -- Julien Valroff <julien@debian.org>  Fri, 08 Apr 2011 07:09:56 +0200

rapid-photo-downloader (0.4.0~alpha1-1) experimental; urgency=low

  * New upstream alpha version:
    + New user interface
    + Improve speed
  * Update dependencies for the new release

 -- Julien Valroff <julien@debian.org>  Fri, 25 Mar 2011 22:10:10 +0100

rapid-photo-downloader (0.3.6-1) unstable; urgency=low

  * New upstream maintenance release 

 -- Julien Valroff <julien@debian.org>  Fri, 08 Apr 2011 07:14:55 +0200

rapid-photo-downloader (0.3.5-1) unstable; urgency=low

  * New Upstream Version:
    + Translation updates
    + Fix crash while downloading

 -- Julien Valroff <julien@debian.org>  Fri, 25 Mar 2011 21:53:10 +0100

rapid-photo-downloader (0.3.4-3) unstable; urgency=low

  * Switch from pysupport to dh_python2
  * Install files in a private directory to avoid file conflicts with
    rapid-spring package (Closes: #618994) 

 -- Julien Valroff <julien@debian.org>  Sun, 20 Mar 2011 15:48:38 +0100

rapid-photo-downloader (0.3.4-2) unstable; urgency=low

  * Update copyright information 
  * Bump debhelper compat to 8
  * Upload to unstable 

 -- Julien Valroff <julien@debian.org>  Sat, 19 Mar 2011 14:37:44 +0100

rapid-photo-downloader (0.3.4-1) experimental; urgency=low

  * New Upstream Version
  * Remove DMUA field, now useless 
  * Add (X-)Python-Version: fields in control file, as per Python Policy 

 -- Julien Valroff <julien@debian.org>  Mon, 22 Nov 2010 21:34:48 +0100

rapid-photo-downloader (0.3.3-2) experimental; urgency=low

  * Update my email address 
  * Fix watch file 

 -- Julien Valroff <julien@debian.org>  Mon, 08 Nov 2010 21:43:55 +0100

rapid-photo-downloader (0.3.3-1) experimental; urgency=low

  * Initial release (Closes: #539183)

 -- Julien Valroff <julien@kirya.net>  Mon, 25 Oct 2010 18:42:48 +0200
