=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3),
               gettext
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://damonlynch.net/rapid
Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
Vcs-Browser: http://git.kirya.net/?p=debian/rapid-photo-downloader.git;a=summary

Package: rapid-photo-downloader
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}, 
         python-gtk2 (>= 2.12),
         python-glade2 (>= 2.12),
         python-gconf (>= 2.18),
         python-gnome2 (>= 2.12),
         python-pyexiv2 (>= 0.3),
         python-notify,
         gnome-icon-theme,
         librsvg2-common,
         python-imaging
Recommends: python-kaa-metadata,
            python-hachoir-metadata,
            ffmpegthumbnailer
Description: Photo downloader (importer) from cameras, memory cards other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.
