## rapid-photo-downloader 0.4.2

=== debian/changelog ===
rapid-photo-downloader (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Update DEP-5 uri 

 -- Julien Valroff <julien@debian.org>  Sun, 02 Oct 2011 07:08:46 +0200

rapid-photo-downloader (0.4.1-2) unstable; urgency=low

  * Actually pass version to pod2man 
  * Fix X-Python-Version field to state python 2.6 and 2.7 are supported 

 -- Julien Valroff <julien@debian.org>  Sun, 11 Sep 2011 17:47:34 +0200
