=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Valroff <julien@debian.org>
+Maintainer: Julien Valroff <julien@debian.org>
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3),
                gettext
 Standards-Version: 3.9.2
-X-Python-Version: >= 2.5
+X-Python-Version: 2.6, 2.7
 Homepage: http://damonlynch.net/rapid
 Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
 Vcs-Browser: http://git.kirya.net/?p=debian/rapid-photo-downloader.git;a=summary
