## rapid-photo-downloader 0.4.3

=== debian/changelog ===
rapid-photo-downloader (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Adjust dependencies for the new release 

 -- Julien Valroff <julien@debian.org>  Sun, 08 Jan 2012 07:58:48 +0100
