=== debian/control ===
--- 
+++ 
@@ -16,14 +16,16 @@
 Depends: ${python:Depends},
          ${misc:Depends}, 
          python-gtk2 (>= 2.12),
-         python-glade2 (>= 2.12),
-         python-gconf (>= 2.18),
-         python-gnome2 (>= 2.12),
+         python-glade2 (>= 2.17),
+         python-gconf (>= 2.28),
+         python-gnome2 (>= 2.28),
          python-pyexiv2 (>= 0.3),
-         python-notify,
+         python-notify (>= 0.1.1),
+         python-imaging (>= 1.1.7),
+         librsvg2-common (>= 2.26),
          gnome-icon-theme,
-         librsvg2-common,
-         python-imaging
+         libimage-exiftool-perl,
+         exiftran
 Recommends: python-kaa-metadata,
             python-hachoir-metadata,
             ffmpegthumbnailer
