## rapid-photo-downloader 0.4.5

=== debian/changelog ===
rapid-photo-downloader (0.4.5-3) unstable; urgency=low

  * Add dependency on exiv2 (thanks to Damon Lynch for spotting this) 

 -- Julien Valroff <julien@debian.org>  Sun, 25 Nov 2012 09:37:56 +0100

rapid-photo-downloader (0.4.5-2) unstable; urgency=low

  * Depends on python-dbus (Closes: #693753) 

 -- Julien Valroff <julien@debian.org>  Fri, 23 Nov 2012 06:36:06 +0100

rapid-photo-downloader (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Julien Valroff <julien@debian.org>  Tue, 26 Jun 2012 20:47:29 +0200

rapid-photo-downloader (0.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #677539)
  * Update DEP-5 URI to the final location 
  * Bump standard version to 3.9.3 (no changes needed) 

 -- Julien Valroff <julien@debian.org>  Fri, 15 Jun 2012 07:44:06 +0200
