=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3),
                gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: 2.6, 2.7
 Homepage: http://damonlynch.net/rapid
 Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends}, 
+         python-dbus,
          python-gtk2 (>= 2.12),
          python-glade2 (>= 2.17),
          python-gconf (>= 2.28),
@@ -25,6 +26,7 @@
          librsvg2-common (>= 2.26),
          gnome-icon-theme,
          libimage-exiftool-perl,
+         exiv2,
          exiftran
 Recommends: python-kaa-metadata,
             python-hachoir-metadata,
