## rapid-photo-downloader 0.4.6

=== debian/changelog ===
rapid-photo-downloader (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Julien Valroff <julien@debian.org>  Fri, 15 Feb 2013 18:54:40 +0100
