## rapid-photo-downloader 0.4.10

=== debian/changelog ===
rapid-photo-downloader (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * Bump standard version to 3.9.5

 -- Julien Valroff <julien@debian.org>  Sat, 08 Mar 2014 09:07:25 +0100

rapid-photo-downloader (0.4.7-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.9.4 (no changes needed) 

 -- Julien Valroff <julien@debian.org>  Wed, 23 Oct 2013 11:48:47 +0200
