=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3),
                gettext
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: 2.6, 2.7
 Homepage: http://damonlynch.net/rapid
 Vcs-Git: git://git.kirya.net/debian/rapid-photo-downloader.git
