=== debian/watch ===
version=3
http://launchpad.net/rapid/+download .*/rapid-photo-downloader-([0-9.]+)\.tar\.gz
