## rapid-photo-downloader 0.4.11

=== debian/changelog ===
rapid-photo-downloader (0.4.11-1) unstable; urgency=medium

  * New upstream release (Closes: #806975, #806976).
  * Remove debian/menu by reason of tech-ctte bug #741573.
  * Rewrite debian/watch to track the last version.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 06 Dec 2015 02:58:59 +0100

rapid-photo-downloader (0.4.10-3) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes required).
    - Add dh-python to Build-Depends to prevent warning at build.
    - Remove X-Python-Version 2.6 during installation errors.
  * New debian/lintian-overrides:
    - Override the warning "desktop-mime-but-no-exec-code" because
      the program don't use parameters for filenames.
  * debian/copyright:
    - Add year 2015.
  * Remove debian/source/options because compression xz is standard now.
  * Refresh patches.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 11 May 2015 23:43:30 +0200

rapid-photo-downloader (0.4.10-2) unstable; urgency=medium

  * New maintainer (Closes: #753568).
  * debian/control:
    - Set myself as maintainer.
    - Vcs:
      + Remove upstream Vcs.
      + Create a new git repository on alioth.
      + Add the Fields Vcs-Browser and Vcs-Git.
  * Add debian/source/options:
    - Set compression to xz & compression-level to 9 to save space.
  * debian/copyright:
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014.
    - Change License for rapid/ValidatedEntry.py from other to Expat.
    - Remove non-existing files.
  * debian/rules:
    - Install upstream changelog from rapid/ChangeLog.
  * New debian/patches/10-keywords_desktop.patch
    - Add missing Keywords entry to the .desktop file.
  * Change debian/compat to 9 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 18 Aug 2014 14:35:55 +0200
