=== debian/watch ===
version=3
http://launchpad.net/rapid \
.*download/rapid-photo-downloader-(\d\S+)\.tar\.(?:bz2|gz|xz)
