## rapid-photo-downloader 0.9.7

=== debian/changelog ===
rapid-photo-downloader (0.9.7-1) unstable; urgency=medium

  * Team upload

  [ Antoine Beaupré ]
  * update to newer 0.9.7 release
  * debian/watch:
    - allow downloading older releases by looking at the download page
      directly
    - enable OpenPGP signature checks on tarballs
  * debian/control
    - depend on python3 explicitly otherwise build fails on stretch
    - remove commented out dependencies
    - remove dependencies redundant with requirements.txt
    - depend on python 3.4 or above, as upstream
  * debian/py3dist-overrides
    - add new dependencies mappings

  [ Jörg Frings-Fürst ]
  * New upstream release (Closes: #867527, #790600, #866476):
    - Remove obsolete patches:
      + 05_removed-empty-directory.diff
      + 10-keywords_desktop.patch
  * debian/control:
    - Add requested python 3 and remove unneeded python 2 to/from Build-Depends.
    - Change Vcs-Browser and Homepage to secure URI.
    - Add X-Python3-Version and remove X-Python-Version.
    - Add missing python3-pymediainfo and python3-mediainfodll to Build-Depends.
  * debian/rules:
    - Use pkg-info.mk instead parsing the output of dpkg-parsechangelog.
  * Declare compliance with Debian Policy 4.1.3 (No changes needed).
  * Bump compat to 11:
    - Change debian/compat to 11.
    - Change debhelper version at debian/control to >= 11.
  * Change to my new email address:
    - debian/control
    - debian/copyright
  * debian/copyright:
    - Add year 2018 to debian/*.
    - Add Antoine Beaupré <anarcat@debian.org> to debian/*
    - Update to the new upstream release.
  * debian/watch:
    - Bump version to 4.
    - Allow only numerical versions.
  * debian/changelog:
    - Remove trailing whitespaces.
  * New patches/0700-appstream-metadata.patch:
    - Rewrite package metadata to the latest version.
  * Copy appdata file from usr/share/appdata to usr/share/metainfo.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 04 Jan 2018 10:34:46 +0100
