=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff.email>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 intltool,
 python3,
 python3-all,
 python3-pymediainfo,
 python3-mediainfodll,
 python3-setuptools,
 python3-xdg
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Homepage: https://damonlynch.net/rapid
Vcs-Git: git://anonscm.debian.org/collab-maint/rapid-photo-downloader.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rapid-photo-downloader.git

Package: rapid-photo-downloader
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-dbus,
 python3-exif,
 python3-gphoto2cffi,
 python3-pyqt5 (>= 5.4),
 qt5-image-formats-plugins,
 python3-gi,
 gir1.2-gexiv2-0.10,
 gir1.2-gstreamer-1.0,
 gir1.2-gudev-1.0,
 gir1.2-udisks-2.0,
 gir1.2-notify-0.7,
 gstreamer1.0-libav,
 gstreamer1.0-plugins-good,
 libimage-exiftool-perl,
Recommends:
 python3-kaa-metadata,
 python3-hachoir-metadata,
 ffmpegthumbnailer
Description: Photo downloader (importer) from cameras, memory cards, other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.
