## rapid-photo-downloader 0.9.9

=== requirements.txt ===
--- 
+++ 
@@ -18,3 +18,5 @@
 pymediainfo>=2.2.0
 sortedcontainers
 requests
+tornado<5.0
+
