=== debian/changelog ===
rapid-photo-downloader (0.9.9-1) unstable; urgency=medium

  * add patch to disable version checks'
  * update to newer 0.9.9 release
  * add myself to uploaders
  * move to salsa
  * make backports easier by tolerating backported debhelper versions

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 14 Mar 2018 12:31:55 -0400
