=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  dh-python,
  intltool,
  python3,
@@ -15,8 +16,8 @@
 Standards-Version: 4.1.3
 X-Python3-Version: >= 3.4
 Homepage: https://damonlynch.net/rapid
-Vcs-Git: git://anonscm.debian.org/collab-maint/rapid-photo-downloader.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rapid-photo-downloader.git
+Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
+Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
 
 Package: rapid-photo-downloader
 Architecture: all
