## rapid-photo-downloader 0.9.13

=== debian/changelog ===
rapid-photo-downloader (0.9.13-1) unstable; urgency=medium

  * New upstream version 0.9.13
  * Remove unneeded dependencies. (Closes: #910259)
  * Remove patch for python3-sip module, applied upstream. (Closes: #911418)
  * Run wrap-and-sort
  * Add new manpage
  * Update d/copyright. (Closes: #910259)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Nov 2018 23:09:04 +0100

rapid-photo-downloader (0.9.12-2) unstable; urgency=medium

  * Use python3-sip module, not the bundled copy of PyQt5.
    Thanks to Antoine Beaupré <anarcat@debian.org> (Closes: #911418)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 20 Oct 2018 23:23:01 +0200

rapid-photo-downloader (0.9.12-1) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New upstream release.
    - Refresh patches.
  * debian/copyright:
    - Use secure copyright format URI.
    - Change source to new homepage.
    - Add year 2018 to Antoine Beaupré.
  * debian/watch:
    - Use secure URI.
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).

  [ Antoine Beaupré ]
  * Remove patch factored into upstream (0700-appstream-metadata.patch).
  * Remove cffi dependency, was noise from stretch.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.9.12
  * Add gbp.conf
  * Adopt package. Thanks to Jörg for the last years of maintaining the package!
    (Closes: #909584)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 14 Oct 2018 14:27:34 +0200

rapid-photo-downloader (0.9.9-2) unstable; urgency=medium

  * remove python version dependency satisfied by oldstable
  * update standards version, no change
  * add missing runtime dependencies (Closes: #900709)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 24 Jul 2018 21:51:03 -0400
