## rapid-photo-downloader 0.9.16

=== requirements.txt ===
--- 
+++ 
@@ -18,5 +18,5 @@
 pymediainfo>=2.2.0
 sortedcontainers
 requests
-tornado<5.0
-
+tornado
+tenacity
