=== debian/changelog ===
rapid-photo-downloader (0.9.16-1) unstable; urgency=medium

  * New upstream version 0.9.16. (Closes: #934364)
    - Remove now unneeded lintian override
  * Switch to debhelper-compat and use v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Aug 2019 21:37:23 +0200

rapid-photo-downloader (0.9.15-1) unstable; urgency=medium

  * New upstream version 0.9.15 (Closes: #931742)
    - Update dependencies of new upstream version
  * Use wrap-and-sort
  * Update Standards-Version to 4.4.0, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 13 Jul 2019 15:28:27 +0200
