=== debian/control ===
Source: rapid-photo-downloader
Section: graphics
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               intltool,
               python3,
               python3-all,
               python3-colour,
               python3-mediainfodll,
               python3-pymediainfo,
               python3-setuptools,
               python3-xdg
Standards-Version: 4.4.0
Homepage: https://damonlynch.net/rapid
Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader

Package: rapid-photo-downloader
Architecture: all
Depends: gir1.2-gexiv2-0.10,
         gir1.2-glib-2.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gudev-1.0,
         gir1.2-notify-0.7,
         gir1.2-udisks-2.0,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-good,
         libgphoto2-6,
         libimage-exiftool-perl,
         libmediainfo0v5,
         libraw-bin,
         python3-colour,
         python3-gi,
         python3-gphoto2,
         python3-pyqt5,
         python3-requests,
         python3-tenacity,
         qt5-image-formats-plugins,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Photo downloader (importer) from cameras, memory cards, other devices
 Rapid Photo Downloader can be used by both professional and amateur
 photographers to download photos and videos from multiple cameras,
 memory cards and Portable Storage Devices simultaneously. It provides
 many flexible, user-defined options for subfolder creation, photo and
 video renaming, and backup.
