## rapid-photo-downloader 0.9.22

=== requirements.txt ===
--- 
+++ 
@@ -2,11 +2,11 @@
 --index-url https://pypi.python.org/simple/
 
 psutil>=3.4.2
-gphoto2>=1.4.0
+gphoto2>=2.2.0
 pyzmq>=14.4.1,<=15.1.0; python_version < '3.6'
 pyzmq>=16.0.2; python_version >= '3.6'
 pyxdg>=0.25
-arrow>=0.6.0
+arrow>=0.9.0
 python-dateutil>=2.2
 rawkit>=0.6.0
 PyPrind>=2.9.4
@@ -20,3 +20,6 @@
 requests
 tornado
 tenacity
+pillow>=5.1.0
+pyqt5
+Babel
