=== debian/changelog ===
rapid-photo-downloader (0.9.22-0ubuntu1) focal; urgency=medium

  * New upstream release. (LP: #1871315)
  * 20-fix-syntax-error-in-setup.patch: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Apr 2020 12:13:42 +0300

rapid-photo-downloader (0.9.20-0ubuntu1) focal; urgency=medium

  * New upstream version 0.9.20
  * 20-fix-syntax-error-in-setup.patch: Drop an upstreamed part.
  * control: Add libqt5svg5, python3-babel to depends, and gir1.2-unity-5.0 on Ubuntu.
  * control: Add python3-pyqt5 to build-depends for the tests.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Apr 2020 18:19:41 +0300

rapid-photo-downloader (0.9.19-1) unstable; urgency=medium

  * New upstream version 0.9.19 (Closes: #954172)
    - New patch to fix syntax error and a FTBFS in setup.py
  * Update Standards-Version to 4.5.0, no changes needed
  * Update d/copyright
  * Remove override for dh_auto_install, it's no longer needed.
    Upstream has changed the installation path of the appdata.xml
    file, so the move within d/rules is not necessary anymore.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 20 Mar 2020 23:29:02 +0100
