=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                python3-colour,
                python3-mediainfodll,
                python3-pymediainfo,
+               python3-pyqt5,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -31,7 +32,9 @@
          libgphoto2-6,
          libimage-exiftool-perl,
          libmediainfo0v5,
+         libqt5svg5,
          libraw-bin,
+         python3-babel,
          python3-colour,
          python3-gi,
          python3-gphoto2,
