=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/rapid/+download \
.*download/rapid-photo-downloader-(\d\.\d\.\d+)\.tar\.(?:bz2|gz|xz)
