## rapid-photo-downloader 0.9.23a1

=== debian/changelog ===
rapid-photo-downloader (0.9.23a1-0ubuntu0.20.04.1) focal; urgency=medium

  * Fix for crash on startup (LP: #1873944)
  * Add gir-1.2-unity-5.0 to build dep per upstream request

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Sep 2020 09:18:10 -0700
