=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -27,6 +28,7 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
+         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
          libgphoto2-6,
