## rapid-photo-downloader 0.9.24

=== debian/changelog ===
rapid-photo-downloader (0.9.24-0ubuntu1) groovy; urgency=medium

  * New upstream version 0.9.24 (LP: #1873994)
    - Add gir1.2-unity-5.0 to Depends, requested by upstream
  * Add self to debian/copyright

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 12 Jun 2020 10:55:03 -0700

rapid-photo-downloader (0.9.23-1) unstable; urgency=medium

  * New upstream version 0.9.23 (Closes: #956125)
    - Remove patch, has been applied upstream
    - Add python3-pyqt5 to Build-Depends
    - Add libqt5svg5 and python3-babel to Depends
  * Use debhelper v13

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Apr 2020 12:10:11 +0200
