=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                intltool,
                python3,
