=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -15,7 +14,8 @@
                python3-pyqt5,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -28,14 +28,12 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
-         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
          libgphoto2-6,
          libimage-exiftool-perl,
          libmediainfo0v5,
          libqt5svg5,
-         libraw-bin,
          python3-babel,
          python3-colour,
          python3-gi,
@@ -47,6 +45,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Recommends: libraw-bin
 Description: Photo downloader (importer) from cameras, memory cards, other devices
  Rapid Photo Downloader can be used by both professional and amateur
  photographers to download photos and videos from multiple cameras,
