=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
-
-
-# gir1.2-unity-5.0 is not in Debian yet
-ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
-override_dh_gencontrol:
-	dh_gencontrol -- -Vrapid-photo-downloader:Depends='gir1.2-unity-5.0'
-endif
