## rapid-photo-downloader 0.9.33

=== requirements.txt ===
# This is an implicit value, here for clarity
--index-url https://pypi.python.org/simple/

psutil>=3.4.2
gphoto2>=1.8.0
pyzmq>=16.0.2
pyxdg>=0.25
arrow>=0.9.0
python-dateutil>=2.7
PyPrind>=2.9.4
colorlog>=2.6
easygui>=0.98.1
colour
pymediainfo>=2.2.0
sortedcontainers
requests
tornado
tenacity
pillow>=5.1.0
pyqt5
Babel
show-in-file-manager>=1.1.2
importlib_metadata; python_version < '3.8'
