=== debian/changelog ===
rapid-photo-downloader (0.9.33-0ubuntu1) jammy; urgency=medium

  * New upstream release 0.9.33 (LP: #1964667)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Mar 2022 09:24:44 -0800

rapid-photo-downloader (0.9.32-0ubuntu1) jammy; urgency=medium

  * New upstream release 0.9.32 (LP: #1963694)
  * Bump to compat =13
  * Bump standards-version
  * Add additional dependencies
  * Update d/copyright
  * d/rules: Remove analyze-pv-structure.1.pod
  * d/manpages: Remove analyze-pv-structure.1
  * d/control: Drop libraw-bin from run-deps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 05 Mar 2022 10:20:37 -0800

rapid-photo-downloader (0.9.26-0ubuntu1) hirsute; urgency=medium

  * New upstream release 0.9.26

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 16:18:57 -0800
