=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -10,12 +11,12 @@
                python3-all,
                python3-colour,
                python3-mediainfodll,
+               python3-packaging,
                python3-pymediainfo,
                python3-pyqt5,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -28,10 +29,13 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
+         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
+         ifuse,
          libgphoto2-6,
          libimage-exiftool-perl,
+         libimobiledevice-utils,
          libmediainfo0v5,
          libqt5svg5,
          python3-babel,
@@ -40,12 +44,12 @@
          python3-gphoto2,
          python3-pyqt5,
          python3-requests,
+         python3-showinfilemanager,
          python3-tenacity,
          qt5-image-formats-plugins,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: libraw-bin
 Description: Photo downloader (importer) from cameras, memory cards, other devices
  Rapid Photo Downloader can be used by both professional and amateur
  photographers to download photos and videos from multiple cameras,
