## rapid-photo-downloader 0.9.36

=== debian/changelog ===
rapid-photo-downloader (0.9.36-2) unstable; urgency=medium

  [ Tino Mettler ]
  * Refresh patch Disable-version-checks-on-startup.patch
  * Add patch to fix mount point discovery of removable media
  * Update debian/copyright
  * Update standards version, no changes needed

  [ Dr. Tobias Quathamer ]
  * Update d/watch to v5
  * Remove Rules-Requires-Root from d/control

 -- Tino Mettler <tino+debian@tikei.de>  Wed, 10 Sep 2025 11:36:37 +0200

rapid-photo-downloader (0.9.36-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update build dependency to libgphoto2-6t64 (Closes: #1069327)

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 22:36:39 +0000

rapid-photo-downloader (0.9.36-1) unstable; urgency=medium

  [ Tino Mettler ]
  * New upstream version 0.9.36
  * Update patch 0001-Disable-version-checks-on-startup.patch
  * Remove 0002-Import-setuptools-before-distutils.patch, adopted upstream
  * Adjust Debian copyright
  * Fix python warnings during installation

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 14 Mar 2024 16:01:42 +0100

rapid-photo-downloader (0.9.34+repack-1) unstable; urgency=medium

  * New upstream version 0.9.34
    - Fix build with setuptools 67.x.
      Thanks to Antoine Beaupré <anarcat@debian.org> (Closes: #1042356)
      Because d/patches are not applied for the clean target,
      the build fails due to the wrong python_requires version string.
      The repackaged source changes the file setup.py and uses
      the version string suggested in the above mentioned bug report.
      Upstream has fixed this in VCS, but there's no released
      version yet. For the next upstream version, there shouldn't
      be a repacking necessary.
  * Update d/copyright
  * Update Standards-Version to 4.6.2, no changes needed
  * Fix lintian warning for d/copyright and move paragraph

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Nov 2023 12:34:30 +0100

rapid-photo-downloader (0.9.33-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support setuptools 60. (Closes: #1022437)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 09 Nov 2022 15:48:06 +0200

rapid-photo-downloader (0.9.33-1) unstable; urgency=medium

  [ Tino Mettler ]
  * New upstream version 0.9.33
  * Add Depends: for python3-showinfilemanager
  * Add Depends: for ifuse and libimobiledevice-utils, needed as of 0.9.29
  * Remove Recommends: for libraw-bin, as it is not used anymore
  * Remove 0002-Disable-optional-rawkit-usage.patch, applied upstream
  * Don't generate analyze-pv-structure.1 as it was removed upstream
  * Use CHANGES.md, CHANGES.rst was dropped by upstream
  * Disable dh_auto_test, it causes a build failure
  * Add myself to Uploaders:
  * Update debian/copyright

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Tino Mettler ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit
  * Update Standards-Version to 4.6.0.1, no changes needed
  * Add images from upstream git repository to regenerate qrc_resources.py
  * Add pyqt5-dev-tools to build dependencies for pyrcc5
  * Regenerate qrc_resources.py (Closes: #1010570)
  * Replace override_dh_auto_clean actions with debian/clean
  * Add details about source files with generated binary data in d/copyright

 -- Tino Mettler <tino+debian@tikei.de>  Tue, 17 May 2022 22:36:26 +0200
