=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: rapid-photo-downloader
 Section: graphics
 Priority: optional
-Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Uploaders: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Antoine Beaupré <anarcat@debian.org>, Tino Mettler <tino+debian@tikei.de>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                intltool,
@@ -11,12 +10,12 @@
                python3-all,
                python3-colour,
                python3-mediainfodll,
-               python3-packaging,
                python3-pymediainfo,
                python3-pyqt5,
                python3-setuptools,
-               python3-xdg
-Standards-Version: 4.6.0
+               python3-xdg,
+               pyqt5-dev-tools
+Standards-Version: 4.7.2
 Homepage: https://damonlynch.net/rapid
 Vcs-Git: https://salsa.debian.org/debian/rapid-photo-downloader.git
 Vcs-Browser: https://salsa.debian.org/debian/rapid-photo-downloader
@@ -29,11 +28,10 @@
          gir1.2-gudev-1.0,
          gir1.2-notify-0.7,
          gir1.2-udisks-2.0,
-         gir1.2-unity-5.0,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-good,
          ifuse,
-         libgphoto2-6,
+         libgphoto2-6t64,
          libimage-exiftool-perl,
          libimobiledevice-utils,
          libmediainfo0v5,
