=== debian/watch ===
Version: 5

Source: https://launchpad.net/rapid/+download
Matching-Pattern: .*download/rapid-photo-downloader-@ANY_VERSION@@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.asc/
